select rcressource.matricule, max(datent), rcressource.libressource1, rcressource.libressource2, po.libposte 
from rcmouvnt 
INNER JOIN rcressource ON rcmouvnt.matricule = rcressource.matricule 
INNER JOIN postpla pla ON rcressource.matricule = pla.matricule 
INNER JOIN poste po ON pla.codposte = po.codposte 
where datout > '28/10/13' 
group by rcressource.matricule, rcressource.libressource1, rcressource.libressource2, po.libposte 
order by rcressource.libressource1, rcressource.libressource2;

select rcressource.matricule, rcressource.libressource1, rcressource.libressource2, max(rcmouvnt.datout)
from rcmouvnt 
INNER JOIN rcressource ON rcmouvnt.matricule = rcressource.matricule
where datout > '28/10/13' 
group by rcressource.matricule, rcressource.libressource1, rcressource.libressource2
order by rcressource.libressource1, rcressource.libressource2;

SELECT *
                             FROM rcressource A
                             INNER JOIN rcvalzon B on A.matricule = B.matricule
                             INNER JOIN rclisval C on B.valeur = C.codval
                             WHERE A.matricule = '00141';

